.owl-stage-outer {
    max-height: 857px !important;

}

.owl-height {
    max-height: 857px !important;
}

.owl-carousel .owl-stage-outer {
    overflow: hidden;

}
.reviews1_section .title {
    color: #000;
}
.reviews_list1 .owl-dots {
     width: 100%;
     font-size: 0;
     line-height: 0;
     letter-spacing: -1px;
     text-align: center;
     position: absolute;
     bottom: 33px;
     left: 0;
}
.reviews_list1 .owl-dot {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #333;
}
.reviews_list1 .owl-dot.active {
    width: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #979797;
}
.reviews_list1 .owl-dot {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #333;
}

.reviews_list1 .owl-prev, .reviews_list1 .owl-next {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    /* background: #417cd3 url(../images/slider__arrows.png) no-repeat; */
    background: url(../img/slider__arrows.png) no-repeat;
    position: absolute;
    top: 240px;
}
.reviews_list1 .owl-next {
    background-position: right center;
    right: 0px;
}
.reviews1_section {
    padding: 30px 0 0;
}

.reviews_stats_block {
    margin: 0 0 40px;
    text-align: center;
}
.reviews_list1 {
    margin: 0 auto 20px;
    width: 420px;
}
.reviews_stats_block .line {
    margin: 5px auto 0;
    width: 330px;
    height: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #e6e6e6;
    overflow: hidden;
}
.reviews_stats_block .line:before {
    display: block;
    content: "";
    width: 98%;
    height: 10px;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    background: #BFD1FD;
}
.reviews_list1 .author_block {
    margin: 0 0 30px;
}
.reviews_list1 .text_block {
    padding: 20px 40px 67px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #f5f5f5;
    -webkit-box-shadow: 0 -3px 0 #d9d9d9 inset;
    -moz-box-shadow: 0 -3px 0 #d9d9d9 inset;
    box-shadow: 0 -3px 0 #d9d9d9 inset;
    text-align: center;
    position: relative;
}

.reviews_list1 .author_block .avatar {
    display: block;
    float: left;
    width: 80px;
    height: 80px;
    object-fit: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.reviews_list1 .author_block .author_info_block {
    float: left;
    margin: 15px 0 0 20px;
    width: 320px;
}
.reviews_list1 .author_block .author_info
{
    font-weight: 700;
}
.reviews_list1 .author_block .text {
    font-size: 14px;
    line-height: 22px;
}
.photo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 10px 10px;
    width: 100%;
}
.fotovidguk {
    width: 250px!important;
    height: auto;
    border-radius: 20px;
    padding: 0!important;
}
.reviews_list1 .text_block:before {
    display: block;
    content: "";
    border-bottom: 14px solid #f5f5f5;
    border-left: 10px solid rgba(255, 255, 255, 0);
    border-right: 10px solid rgba(255, 255, 255, 0);
    position: absolute;
    top: -14px;
    left: 30px;
}
.reviews_list1 .text_block:after {
    display: block;
    content: "";
    width: 30px;
    height: 21px;
    background: url(../img/reviews__quote_icon.png) center no-repeat;
    position: absolute;
    top: -10px;
    right: 40px;
}



.title_block {
    display: flex;
    flex-direction: column;
    padding: 15px 10px 7px 15px;
    background: radial-gradient(circle at 10% 20%, rgb(69, 86, 102) 0%, rgb(34, 34, 34) 90%);
    color: #fff;
    text-align: center;
    /*border-radius: 0 0 10px 10px;*/
    border-top: unset;
}

.reyt {
    display: flex;
    justify-content: space-around;
    color: #fff !important;
}
.stars {
    display: flex;
}
.reyt-block {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.BoughtTimes {
    /* border: 1px solid #fff; */
    padding: 0 10px;
    border-radius: 5px;
    background: #FF2A2C;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
}


.block-1{
    color: #fff;
    padding: 0;
    /*background-image: url(../images/land_home.png);*/
    /*background-repeat: no-repeat;*/
    /*background-color: #e9e9e9;*/
    /*background-size: 100%;*/
}
.block-1 .container {
    position: relative;

}

.order-step {
    margin: 20px;
    text-transform: uppercase;
    color: black;
}
h2.title {
    font-weight: 700;
    font-size: 30px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
}
.step-item {
    padding: 26px;
    border: 2px solid #dfdfdf;
    border-radius: 5px;
    box-shadow: 0px 0px 8px 1px;
    margin: 15px 0px;
    background: white;
}
.item-top {
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
}
.top-img img {
    width: 30px;
    margin-right: 15px;
}
.top-text {
    font-size: 20px;
}
.item-botton {
    /* font-size: 2.8vw; */
    font-size: 15px;
}
.order-color {
    /* color: #00AAF8; */
    /* color: #FF2A2C; */
    color: #502516;
    font-weight: 600;
}



.block-1 .end-3, .end-2 {
    padding: 20px 0 40px;
    background: #060606;
    margin-top: -7px;
}
.block-1 .sale {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    bottom: 20px;
    right: 150px;
}

.block-1 .sale span {
    display: block;
    font-size: 30px;
    color: #ffd000;
    margin-top: 10px;
}

.block-1 .timer>p {
    padding: 0 0 20px 0;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

/*.block-1 .button-m {*/
/*    margin-top: 34px;*/
/*}*/

.block-1 .cost {


    white-space: nowrap;
    text-align: center;

    position: absolute;
    right: 0;
    bottom: 20px;
}
.block-1 .old-cost{
    font-size: 14px;
    text-transform: uppercase;
    color: #ffa700;
    text-align: right;
}
.block-1 .old-cost>s {
    font-size: 20px;
    color: rgba(255,255,255,0.85);
    font-weight: 400;
    text-transform: none;
}
.block-1 .new-cost {
    line-height: 0.8em;
    font-weight: 700;
    font-size: 40px;
    color: #ffd000;
    display: block;
}
.block-1 .cost>span small{
    font-size: 30px;
}

/* after_qbici */

.block-2{
    height: 1008px;
    color: #fff;
    background: url(../images/bg-2.jpg) center 550px no-repeat #d0d0d0;
}
.block-2 h2 {
    margin-top: 30px;
}
.block-2 .txt {
    margin: 40px 0;
    font-size: 16px;
    color: #222222;
    font-weight: normal;
    text-align: justify;
}
.block-2 .txt span {font-weight: bold;}
.block-2 h4 {
    font-size: 17px;
    font-weight: 600;
    margin-top: 63px;
}
.block-3{
    background: url(../images/bg-3.jpg) center top 100% no-repeat;
}
.block-3 video {
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.section.block-3 {
    padding-top: 35px;
}
.block-3 h2 {
    font-size: 40px;
    margin: 0 0 20px;
}

.block-3 ul{
    position: relative;
    margin-top: 80px;
}
.block-3 ul li{
    position: relative;
    padding: 0 20px 65px;
    text-align: center;
    color:#fff;
}

.block-3 ul li:last-child {
    padding-bottom: 26px;
}
.block-3 ul li:nth-child(4):after {display: none;}

.block-3 ul li h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.block-3 ul li img {
    display: block;
    margin: 0 auto 0px;
}
.block-3_2 {
    height: 675px;
    color: #fff;
    background: url(../images/b3_2.jpg) center top 100% no-repeat;
}
.block-3_2 ul li {
    margin: 0 20px;
    padding: 0 0 25px 40px;
    background: url(../images/li.png) left top no-repeat;
}


.block-4 {
    height: auto;
    padding: 30px 0;
    color: #fff;
    background: url(../images/bg-4.jpg) center top repeat;
}

.block-4 h2 {
    margin-top: 50px;
}

.block-4 .rew-cont {
    position: relative;
    padding: 40px 20px 0;
    text-align: center;
    color: #222;
}

.block-4 .img-cont {
    margin-bottom: 20px;
}
.block-4 .img-cont img {
    display: block;
    margin: 10px auto;
}

.block-4 .rew-item>p {
    position: relative;
    text-align: justify;
    line-height: 1.8em;
    font-weight: 400;
}

.block-4 .rew-item span {
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase; 
}


.block-5{
    padding: 40px 0 45px;
    height: 602px;
    background: url(../images/bg-5.jpg) center top no-repeat;
    color:#fff;
}
.block-5 .expert {
    font-weight: 500;
    padding: 35px 0 0 200px;
    height: 196px;
}

.block-5 .expert p:first-child {
    font-weight: bold;
    text-transform: uppercase;
}

.block-5 .container{
    padding: 0px 20px 0px;
}
.block-5 .container>p {
    padding: 0 20px 30px;
    text-align: justify;
    font-weight: 500;
}

.block-7 {
    height: auto;
    padding: 40px 0 20px;
    background: url(../images/bg-7.jpg) center top /cover;
}

.block-7 h4 {
    text-align: left;
    font-style: inherit;
    color:#fff;
}

.block-7 ul{
    position: relative;
    padding: 50px 20px 0px;
    
}
.block-7 ul li {
    position: relative;
    padding: 0 0 40px 160px;
    text-align: justify;
    color: #fff;
    font-size: 16px;
}
.block-7 ul li:before{
    content: '';
    display: block;
    position: absolute;
    width: 148px;
    height: 100px;
    top: 0;
    left: 0;
    background: url(../images/deliv-icon.png) no-repeat;
}
.block-7 ul li:nth-child(1):before{
    background-position: 0px 5px;
}
.block-7 ul li:nth-child(2):before{
    background-position: 0px -132px;
}
.block-7 ul li:nth-child(3):before{
    background-position: 0px -272px;
}
.block-7 ul li:nth-child(4):before{
    background-position:0px -406px;
}
.block-7 .del-info {
    position: relative;
    padding: 40px 20px 20px;
    background: #040617;
    color: #fff;
    border-top: 1px solid rgba(204, 204, 204, 0.13);
}
.block-7 .del-info>p{
    padding-bottom: 10px;
}
.block-7 .del-info:after {
    content: '';
    position: absolute;
    display: block;
    width: 52px;
    height: 42px;
    top: -23px;
    left: 50%;
    margin-left: -34px;
    background: url(../images/icon-2.png) 0 0 no-repeat;
}
/* bizlife_inc */

.end{

}



.end .button-m {
    margin-top: 0;
}

.end form {
    margin-top: 10px;
}

.footer{
    margin-top: -60px;
    position: relative;
    z-index: 100;
    padding: 15px 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    line-height: 1.3em;
    color: #fff;
    background: #01081b;
    border-top:1px solid rgba(204, 204, 204, 0.05);
}/* michael-k90 */

select.form-control{
    display: block;
    width: 340px;
    height: 68px;
    line-height: 68px;
    margin: 0 auto;
    text-indent: 15px;
    font-size: 20px;
    border-radius: 10px;
    font-family: "Open Sans", 'Helvetica', 'Arial', sans-serif;
}